#!/bin/bash


kubectl create secret generic smtp-secrets \
  --dry-run=client \
  -o yaml \
  --save-config \
  --from-literal=SMARTHOST="smtprelaypool.ispgateway.de" \
  --from-literal=SMARTHOST_USER="pseudosmarthostuser@hottis.de" \
  --from-literal=SMARTHOST_PASS="$SMARTHOST_PASSWORD" \
  --from-literal=RELAY_NETWORKS=":10.0.0.0/8" | \
kubectl apply -n system -f -

kubectl apply -n system -f deploy.yml


